body {
  background-color: #0F102C;
  margin-top: 0;
  font-family: "Trebuchet MS";
  font-size: 12px;
  color: #C4C5E1;
  text-align: center
}

h1 {
  font-family: "Macondo", cursive;
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  color: #C4C5E1;
  text-align: center
}
h2 {
  font-family: "Macondo", cursive;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #C4C5E1;
  text-align: center
}
h3 {
  font-family: "Trebuchet MS";
  font-size: 16px;
  font-style: normal;
  color: #C4C5E1;
}

h4 {
  font-family: "Trebuchet MS";
  font-size: 14px;
  font-style: normal;
  color: #C4C5E1;
  text-align: center
}

h5 {
  font-family: "Trebuchet MS";
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: #C4C5E1;
  text-align: center
}

#wrapper
{
width: 1080px;
margin: 0px auto;
padding: 0px;
border: 0px;
background-color: #0F102C;
  text-align: left
}

#centercolumn
{
width: 850px;
float: left;
text-align: left;
}

#intro
{
  margin: 0px auto;
  padding: 0px;
  width: 650px;
}

#rightcolumn {
width: 200px;
float: right;
margin-left: -200px;
}

#header
{
  height: 300px;
  text-align: center
}

#footer
{
  text-align: center;
  width: 1080px;
  position: fixed;
  bottom: 0px
}


div.enter {
  font-family: "Trebuchet MS";
  font-size: 48px;
  color: #FFC0C0;
}
div.exit {
  font-family: "Trebuchet MS";
  font-size: 16px;
  font-variant: small-caps;
  color: #FFC0C0
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: #C4C5E1;
  background-color: transparent;
  margin-left: auto;
  margin-right: auto;
}

a:link {
	color: #C4C5E1;
	font-family: font-family: "Macondo", cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

a:active {
	color: #C4C5E1;
	font-family: font-family: "Macondo", cursive;
	font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a:visited {
	color: #FFFFFF;
	font-family: font-family: "Macondo", cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a:hover {
	color: #FFFFFF;
	font-family: font-family: "Macondo", cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:link {
	color: #C4C5E1;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:active {
	color: #C4C5E1;
	font-family: "Trebuchet MS";
	font-size: 8px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.two:visited {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.two:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 8px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:link {
	color: #C4C5E1;
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:active {
	color: #C4C5E1;
	font-family: "Trebuchet MS";
	font-size: 24px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.three:visited {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.three:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 24px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:link {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:active {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.four:visited {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.five:link {
	color: #9999CC;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:active {
	color: #FF6699;
	font-family: "Trebuchet MS";
	font-size: 14px;
    font-style: normal;
    text-decoration: none
}
a.five:visited {
	color: Red;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

a.five:hover {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-style: normal;
    text-decoration: none
}

ul {
  font-family: Arial;
  font-size: 12px;
  color: #C4C5E1;
  text-indent: -10px;
  list-style-type: none;
  line-height: 200%
 }

li.one {
  font-family: Arial;
  font-size: 12px;
  color: #C4C5E1;
  text-indent: -10px;
  list-style-type: none;
}

li.two {
  font-family: Arial;
  font-size: 12px;
  color: #C4C5E1;
  text-indent: -10px;
  list-style-type: none;
  line-height: 200%
}

span.desc {
  font-family: "Trebuchet MS";
  font-size: 10px;
  color: #C4C5E1;
}

span.red {
  color: #FF0033;
}

hr {
  text-align: center;
  width: 50%
}


img.pop {
  border-color: #330099;
  border-style: ridge;
  border-width: medium
}